Subject: Re: TID 17941080 / England vs Japan - Autumn Internationals 2018 / 17/11/2018 18:00 / Broker Seller/ Agents disregarded my note not to reply or wrap up on case without informing me
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: [email-masked]
Date: Tue, 11 Sep 2018 12:03:03 +0530 (IST)

Hi Brian, 

I'll share feedback in regards to this issue with Ashwani and remind the whole team the importance of reading the case history attentively. 

Kind Regards, 
Ashwinee 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Laura Begley" <[email-masked]> 
Sent: Monday, 10 September, 2018 19:11:37 
Subject: FW: TID 17941080/ England vs Japan - Autumn Internationals 2018 / 17/11/2018 18:00 / Broker Seller/ Agents disregarded my note not to reply or wrap up on case without informing me 

Hi Ashwinee, 

Again someone has ignored an ECC note, I know you have been reminding them of this and you must also be frustrated that another agent has replied to a buyer and ignored their note. 

Can you please speak to Ashwani about this? 

Kind regards, 

Brian 

From: Laura Begley 
Sent: Monday 10 September 2018 12:30 
To: Brian Sexton <[email-masked]>; Silvia Floranes <[email-masked]> 
Subject: RE: TID 17941080/ England vs Japan - Autumn Internationals 2018 / 17/11/2018 18:00 / Broker Seller/ Agents disregarded my note not to reply or wrap up on case without informing me 

Hi Guy’s, 

Can I ask ye to advise agents, if they come across an ECC cian note to please take note of it. 

We have had two agents who did not read the note left by an ECC agent asking for anyone who came on the case to not reply but to inform of the buyers contact. This was not done and the agents replied to the buyer when they should not have. 

Two agents Alexandre Igashiyama (CS Ireland ) and Ashwani Panicker. 

Kind Regards, 

Laura 

From: Kimberley Smith 
Sent: 10 September 2018 09:23 
To: Laura Begley < [ mailto:[email-masked] | [email-masked] ] > 
Subject: TID 17941080/ England vs Japan - Autumn Internationals 2018 / 17/11/2018 18:00 / Broker Seller/ Agents disregarded my note not to reply or wrap up on case without informing me 

Hi Laura, 

Alexandre Igashiyama (CS Ireland ) and Ashwani Panicker both disregarded my note that if the buyer contacted us to let me know, not to reply or action anything without informing me. 

Can you please flag this with their tls? 

This was a ECC case. 

Kind Regards, 

Kim